
#masternav select { display: none; width: 100% !important; }
#masternav .selector { display: none; margin-top: 5px; }

@media only screen and (min-width: 960px) and (max-width: 1024px) {
#wrapper{width:940px;}
.nav_right_box{width:710px;}
.sf-menu a {padding:0px 10px;font-size : 15px;}
#content{width:620px;}
#sidebar{width:310px;}
.homeshows_left{
width:100%;
float:none;
background : #c01f2f;
background-image:none;
height:50px;
margin-right:0px;
color:#fff;
}
.homeshows_right{
float:none;
width:620px;
}
.homeshows_left h1{
display:none;
}
.homeshows_left h2{
display:block;
line-height:50px;
margin-left:20px;
}
.highlight_box{width:200px; margin-right:10px;}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

}


img{ max-width:100%;}
iframe{max-width:100%; height:auto; min-height:250px;}

@media only screen and (max-width: 768px){

}

@media only screen and (max-width: 767px) {


#masternav .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
#masternav .selector, 
#masternav .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
#masternav .selector, 
#masternav .selector *{ margin:0; padding:0; }
#masternav .selector select{ top:0px; left:0px; }
#masternav .selector{ width: 90%; font-size:14px; font-weight: 600;  color:#fff;}
#masternav .selector span:before { float: right; margin-right: 20px; content: "\f0c9"; font-family: 'FontAwesome'; color:#fff; }
#masternav .selector span{ cursor:pointer; }
#masternav .selector{ height: 30px; line-height: 30px; display: block; width: 100%; }
#masternav .selector select:focus{outline:0; }
#masternav .selector{ position:relative;  padding-left:10px;  overflow:hidden; }
#masternav .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
#masternav .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:12px;  font-weight:500;  border:0 !important;  }
#masternav .selector,
#masternav select { display: inline-block; }
#masternav ul { display: none; }
#masternav{ position:relative; background:#c01f2f;}

#wrapper{width:94%;}
#content,
#sidebar{
width:100%; float:none; display:block; margin-left:0px; clear:both;
}
#logo{
width:100%; float:none; display:block; margin-left:0px; clear:both;
}
.nav_right_box{width:100%; float:none; display:block; margin-left:0px; clear:both; text-align:center;}
.social{ margin-top:20px; margin-bottom:10px;}
.highlight_box, .news_box{width:100%; float:none; display:block; margin-left:0px; margin-right:0px; margin-bottom:20px; clear:both;}
.homeshows_left{
width:100%;
float:none;
background : #c01f2f;
background-image:none;
height:50px;
margin-right:0px;
color:#fff;
}
.homeshows_right{
float:none;
width:100%;
}
.homeshows_left h1{
display:none;
}
.homeshows_left h2{
display:block;
line-height:50px;
margin-left:20px;
}
.caption{ display:none;}
	
.newsletter-box input[type="email"]{width:90%; max-width:100%;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, #footer .grid4{
width:100%!important; float:none!important; display:block!important; margin-right:0px!important; clear:both!important;
}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth,.tour, .inbound-grid.one-half, .inbound-grid.inbound-2-col{
width:100%!important; float:none!important; display:block!important; margin-right:0px!important; clear:both!important;
}
.footer_two, .footer_one, .footer_three, .footer_logo, .footer_address{
width:100%; float:none; display:block; margin-left:0px; clear:both; margin-bottom:20px;
}
 .footer_logo, .footer_address, .footer_social, .footer_three ul{
 text-align:center;
 }

}

@media only screen and (max-width: 480px){

}
@media only screen and (min-width: 241px) and (max-width: 320px) {

}
@media only screen and (max-width: 320px){
#footer{
padding:10px;
}

}
